index_title=4K H.265/H.264 Dekoder
index_status=Gerätestatus
index_playlist=Adresseinstellung
index_playlist_xcfind=Encoder-Gerät
index_playlist_onvif=ONVIF-Gerät
index_playlist_ndi=NDI-Gerät
index_system=Systemeinstellung
index_advance=Erweiterte Einstellung
index_deviceinfo=Geräteinformation
index_network=Netzwerkeinstellung
index_wifi=WIFI-Einstellung
index_g4=4G/5G-Einstellung
index_ndi=NDI-Autorisierung
index_remserial=Seriell zu TCP
index_frp=FRP
index_pwd=Passwort
index_systemout=Systemausgabe
index_chnlayout=Kanal-Layout
index_layoutset=Bildschirmanordnung
index_osdsetup=OSD
index_cropsetup=Zuschnitt
index_videoswitch=Video-Umschaltung
index_videoturn=Video-Rotation
index_factory=Werk
index_update=Upgrade und Backup
index_reset=Zurücksetzen
index_reboot=Neustart
index_restart=Geplanter Neustart
index_language=Sprache:
index_setting=Anwenden
index_setting_success=Einrichtung erfolgreich
index_setting_failed=Einrichtungsfehler
index_common_disable=Deaktivieren
index_common_enable=Aktivieren
index_common_hint_empty_text=darf nicht leer sein
index_common_hint_format_text=Formatfehler
index_playlist_sap=SAP-Gerät


status_layout_text=Bildschirm-Layout
status_vopos_enable_text=Anordnung:
status_cpu_usage_txt=CPU-Auslastung:
status_cpu_temperature_txt=CPU-Sperrschichttemperatur:
status_mem_free_txt=Speicherauslastung:
status_devicename_text=Gerätename:
status_runtime_text=Laufzeit:
status_systime_text=Gerätezeit:
status_systime_sync_text=(Zeit mit Gerät synchronisieren)
status_vo_text=HDMI-Format:
status_wnd_num_text=Kanalanzahl:
status_turn_text=Rotation:
status_wnd_text=Kanal
status_net_text=Netzwerkstatus:
status_net_INTERNET=Internet
status_net_INTERNET_IP=Internet-IP
status_net_INTERNET_LAN=LAN
status_net_INTERNET_LOCAL=Lokal
status_wifi_status_text=WIFI-Status
status_link_status_text=Verbindungsstatus:
status_wifi_dev_enable_text=WIFI-Gerät:
status_wifi_dev_enable_on_text=Aktiviert
status_wifi_dev_enable_off_text=Deaktiviert
status_connected_text=verbunden
status_disconneted_text=getrennt
status_connecting_text=Verbindung wird hergestellt (wenn die Verbindung lange nicht hergestellt werden kann, prüfen Sie bitte die WIFI-Einstellungen.)
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP:
status_wifi_mac_text=MAC:
status_freq_text=Frequenz:
status_singal_level_text=Signalpegel:
status_decode_uri_text=URL:
status_wnd_status_text=Status:
status_wnd_status_text_ok=Normal
status_wnd_status_text_error=Fehlerhaft
status_wnd_resolution_text=Auflösung:
status_wnd_type_text=Videotyp:
status_field_order_unknown=Unbekannt
status_field_order_pro=Progressiv
status_field_order_inter=Zeilensprung
status_field_order_cant=(Dekodierung nicht möglich)
status_audio_type_text=Audiotyp:
status_wnd_fps_text=Bildrate(fps):
status_wnd_bps_text=Bitrate(kbit/s):
status_wnd_vdecnum_text=Anzahl Videodekodierungen:
status_wnd_adecnum_text=Anzahl Audiodekodierungen:
status_wnd_errorstatus_text=Dekodierungsstatus
s32FormatErr_text=Nicht unterstützte Formate:
s32PicSizeErrSet_text=Bildbreite/-höhe größer als Kanalbreite/-höhe:
s32StreamUnsprt_text=Nicht unterstützte Spezifikationen:
s32PackErr_text=Bitstream-Fehler:
s32PrtclNumErrSet_text=Nicht genügend Protokollparameter gesetzt:
s32RefErrSet_text=Nicht genügend Referenzbilder gesetzt:
s32PicBufSizeErrSet_text=Bildpuffergröße nicht ausreichend:
s32VdecStreamNotRelease_text=Der Code-Stream wurde längere Zeit nicht freigegeben:
status_system_status_text=Systemstatus
status_g4_status_title=4G/5G-Status
status_g4_enable_txt=4G/5G:
status_g4_module_txt=Modus:
status_g4_provider_txt=Anbieter:
status_g4_imei_txt=IMEI:
status_g4_mode_txt=Modus:
status_g4_strength_txt=Pegel:
status_g4_status_txt=Status:
status_g4_online_time_txt=Online:
status_g4_gps_time_txt=Satellitenzeit:
status_g4_gps_location_txt=Standort:
status_g4_gps_height_txt=Höhe:
status_g4_in_kbyte_txt=Rx:
status_g4_out_kbyte_txt=Tx:
status_g4_gateway_txt=IP:
status_g4_ip_txt=Gateway:
status_g4_status_COMPLETED=ABGESCHLOSSEN
status_g4_status_CONNECTING=VERBINDEN
status_g4_status_DISCONNECTED=GETRENNT

playlist_copy_text_ok=erfolgreich kopiert
playlist_copy_text_error=Kopieren fehlgeschlagen
playlist_wndnum=Kanalanzahl:
playlist_url=Kanal
playlist_url_symbol=URL:
playlist_url_sub_symbol=Sicherungsadresse:
playlist_url_param=Parameter:
playlist_audio=Audio:
playlist_cache=Puffer(ms):
playlist_record=Aufnahme:
playlist_recordtime=Aufnahmezeit(s):
playlist_setting=Anwenden
playlist_format_error_start_info=URL
playlist_format_error_end_info=Formatfehler
playlist_setting_success=Einrichtung erfolgreich
playlist_setting_failed=Einrichtungsfehler
playlist_full_btn=Vollbild
playlist_nofull_btn=Vierfach
playlist_pid=Programm-ID:
playlist_pid_txt=Programm
playlist_config_discription=Tipps:
playlist_config_discription_txt_per_1=Empfangsmodus
playlist_config_discription_txt_per_2=SRT-Listener-Modus
playlist_config_discription_txt_per_2_2=SRT-Caller-Modus
playlist_config_discription_txt_per_3="username" ist der Authentifizierungs-Benutzername, "password" ist das Authentifizierungs-Passwort. Lassen Sie "username:password@" oder "&pbkeylen=16&passphrase=password" weg, wenn die Anwendung keine Authentifizierung benötigt.
playlist_xcfind=Encoder-Liste:
playlist_xcdeviceip=Encoder-IP:
playlist_xcdeviceusr=Benutzername:
playlist_xcdevicepwd=Passwort:
playlist_serxcfind=Encoder nicht gefunden
playlist_get_btu_xcurl=URL abrufen
xcurl_input=Eingangsport:
xc_main_text=Hauptstream:
xc_second_text=Unterstream
xc_tsurl_text=TS URL:
xc_hlsurl_text=HLS URL:
xc_flvurl_text=FLV URL:
xc_rtspurl_text=RTSP URL:
xc_rtmpurl_text=RTMP URL:
xc_multiurl_text=Multicast URL:
xc_srturl_text=SRT URL:
xc_srtpuburl_text=SRT PUSH URL:
xc_hlspuburl_text=HLS PUSH URL:
xc_hlsfmp4url_text=HLS MP4 URL:
xc_fmp4url_text=MP4 URL:
xcurl_unget_txt=Encoder-Adresse:
xcurl_unget=Die Encoder-URL wurde nicht abgerufen, bitte geben Sie die korrekte URL, Benutzername oder Passwort ein!
playlist_onviflist=ONVIF-Liste:
playlist_username=Benutzername:
playlist_password=Passwort:
playlist_get_btu_url=RTSP-URL abrufen
playlist_rtsp_explain=Kopieren Sie die RTSP-URL in das Adressfeld, um das Video zu dekodieren und wiederzugeben.
playlist_ndi_explain=Kopieren Sie die NDI-URL in das Adressfeld, um das Video zu dekodieren und wiederzugeben.
playlist_get_rtsp=RTSP-URL konnte nicht abgerufen werden!
playlist_ndilist=NDI-Liste:
playlist_serchonvif=Kein ONVIF-Gerät gefunden
playlist_serchndi=Kein NDI-Gerät gefunden
playlist_get_nortsp=Die RTSP-URL wurde nicht abgerufen, bitte geben Sie die korrekte URL, Benutzername oder Passwort ein!
playlist_onvifdivce=ONVIF-Geräteadresse:
playlist_rtsp_url=RTSP URL:
playlist_copy=(kopieren)
playlist_sap_explain=Kopieren Sie die SAP-URL in das Adressfeld, um das Video zu dekodieren und wiederzugeben.
playlist_serchsap=Kein SAP-Gerät gefunden
playlist_saplist=SAP-Liste:

network_interface_txt=Internetzugang
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Aktiviert
network_dhcp_off_txt=Deaktiviert
network_ip_txt=IP:
network_netmask_txt=Maske:
network_gateway_txt=Standard-Gateway:
network_mac_txt=MAC:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_mtu_txt=MTU:
network_setting=Anwenden
network_setting_success=Einrichtung erfolgreich, bitte Gerät neu starten
network_setting_failed=Einrichtungsfehler
netword_hint_empty_text=darf nicht leer sein
netword_hint_format_text=Formatfehler
netword_hint_number_text=nur Zahlen
network_port_setting_txt=Porteinstellungen
network_webport_txt=HTTP-Port:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP-Einstellungen
network_ntp_enable_txt=NTP aktivieren:
network_ntp_server_txt=NTP-Server:
network_ntp_timezone_txt=Zeitzone:
network_check_txt=Internetprüfung:
network_ndi_setting_txt=NDI-Einstellungen
network_ndi_serverip_txt=NDI-Erkennungsserver:
network_find_txt=Geräteerkennung:

wifi_header_txt=WIFI-Einstellung
wifi_status_txt=WIFI-SCHALTER
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Aktiviert
wifi_switch_off_txt=Deaktiviert
wifi_connect_setting_text=WIFI-KONFIGURATION
wifi_list_txt=WIFI-Liste:
wifi_list_hint_text=wird aktualisiert...
wifi_refresh_failed=WIFI-Liste Aktualisierungsfehler
wifi_essid_txt=WIFI-ESSID:
wifi_password_txt=WIFI-Passwort:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Aktiviert
wifi_dhcp_off_txt=Deaktiviert
wifi_ip_txt=WIFI-IP:
wifi_netmask_txt=WIFI-Netzmaske:
wifi_gateway_txt=WIFI-Gateway:
wifi_config_button_txt=Anwenden
wifi_setting_success=WIFI-Einrichtung erfolgreich, bitte Gerät neu starten
wifi_setting_failed=WIFI-Einrichtungsfehler
wifi_mode_txt=WIFI-Modus:
wifi_ap_mode_text=AP-Modus
wifi_hostap_essid_txt=WIFI-ESSID:
wifi_hostap_psk_txt=WIFI-Passwort:
wifi_hostap_hw_mode_txt=WIFI-Band:
wifi_hostap_channel_txt=WIFI-Kanal:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP

g4_header_txt=4G/5G-Einstellung:
g4_switch_txt=4G/5G:
g4_apn=APN:
g4_user=Benutzername:
g4_pwd=Passwort:
g4_auth_type=Authentifizierungstyp:
g4_dns_order=4G DNS-Priorität:
g4_sim_choost=SIM-Karte:
g4_band=LTE-Band:
g4_switch_off_txt=Deaktiviert
g4_switch_on_txt=Aktiviert
g4_setting_success=4G/5G-Einrichtung erfolgreich, bitte Gerät neu starten
g4_setting=Anwenden
reboot_apply_txt=System neu starten:
reboot_apply=Neustart
reboot_reload_text=bitte warten...
reboot_failed=Neustart fehlgeschlagen
reboot_timeout=Neustart-Timeout, bitte manuell aktualisieren
reset_apply_txt=System zurücksetzen:
reset_apply=Zurücksetzen
reset_reload_text=bitte warten...
reset_failed=Zurücksetzen fehlgeschlagen
reset_timeout=Zurücksetzen-Timeout, bitte manuell aktualisieren

update_version_txt=Aktuelle Version:
update_txt=Dateiname ist 'up.rar' oder 'box.ini'. Bitte laden Sie nicht gleichzeitig von verschiedenen Personen hoch, schalten Sie während des Uploads nicht ab.
update_succeed=Upgrade erfolgreich, bitte System neu starten!
update_failed=Upgrade fehlgeschlagen!
update_choosefile=Bitte wählen Sie eine Datei!
update_apply=Hochladen
update_scan_button=Scannen...
update_choose_file=Datei auswählen:
update_text=wird hochgeladen...
update_kernel_mode_warning_txt=Sie sind bereit, die Kernel-Upgrade-Datei hochzuladen!\nAktualisieren Sie die Seite nicht und trennen Sie die Stromversorgung während des Kernel-Upgrades nicht!\nDas System wird nach dem Upgrade automatisch neu gestartet!
update_kernel_mode_txt=Kernel wird aktualisiert, bitte Seite nicht aktualisieren oder Stromversorgung trennen...
update_warning=Warnung:
update_file_format_failed=Dateiname fehlgeschlagen
update_upload_txt=Firmware und Konfiguration hochladen
update_backup_txt=Firmware und Konfiguration sichern
update_backup_button_firmware=Firmware sichern
update_backup_button_config=Konfiguration sichern

system_vo_mod_txt=Wiedergabemodus:
vo_mod_preview=Echtzeit
vo_mod_playback=Flüssigkeit
system_decode_mod_txt=Dekodierungsmodus:
decode_mod_frame=Bild
decode_mod_url=Streammodus
system_vo_txt=HD-Ausgang:
system_vo_source_txt=wie Eingangsquelle
system_vo_color_txt=HDMI-Farbe:
system_vo_cvbs_txt=CVBS-Ausgang:
system_vo_rotate_txt=Drehen:
system_vo_rotate_unit_txt=Grad
system_vo_scale_txt=Skalierung:
system_vo_scale_disable=Deaktivieren
system_vo_scale_enable=Aktivieren
system_luma_txt=Helligkeit:
system_contrast_txt=Kontrast:
system_hue_txt=Farbton:
system_saturation_txt=Sättigung:
system_ao_volume_txt=Lautstärke:
system_setting=Anwenden
system_setting_success=Einrichtung erfolgreich
system_setting_failed=Einrichtungsfehler
system_cvbs_x_txt=CVBS anzeigen X:
system_cvbs_y_txt=CVBS anzeigen Y:
system_cvbs_w_txt=CVBS anzeigen W:
system_cvbs_h_txt=CVBS anzeigen H:
system_cvbs_empty_txt=Inhalt darf nicht leer sein
system_cvbs_format_txt=Falsche Einstellungen
chnlayout_enable_txt=Video-Kanal-Layout:
chnlayout_disable=Deaktivieren
chnlayout_enable=Aktivieren
chnlayout_template_txt=Layout-Vorlage:
chnlayout_template_desc=Hilft Benutzern, Videokanal-Bereichswerte auszufüllen (Hinweis: Die Bereiche dürfen sich nicht überlappen!)
chnlayout_template_full1=Kanal 1 Vollbild
chnlayout_template_full2=Kanal 2 Vollbild
chnlayout_template_full3=Kanal 3 Vollbild
chnlayout_template_full4=Kanal 4 Vollbild
chnlayout_template_quar=Viertelbild
chnlayout_template_custom1=Stil 1(3 Bilder oben)
chnlayout_template_custom2=Stil 2(3 Bilder links)
chnlayout_template_custom3=Stil 3(3 Bilder unten)
chnlayout_template_custom4=Stil 4(3 Bilder rechts)
chnlayout_template_custom5=Stil 5(Links eins, rechts drei)
chn_txt=Bereich:
chn_desc_txt=Kanal überdeckt mit hoher und niedriger Priorität
chn_x_txt=Anzeige-Links:
chn_y_txt=Anzeige-Oben:
chn_w_txt=Anzeige-Breite:
chn_h_txt=Anzeige-Höhe:
chn_prior_txt=Anzeige-Priorität:

chnlayout_setting=Anwenden
chnlayout_setting_success=Einrichtung erfolgreich
chnlayout_setting_failed=Einrichtungsfehler
osd_global_setting_txt=Globale Einstellung
osd_region_off_txt=Deaktivieren
osd_region_on_txt=Aktivieren
osd_region_type_text_txt=Text
osd_region_type_image_txt=Bild
osd_region_type_roll_text_txt=Lauftext
osd_region_type_time_txt=Zeit
osd_region_opacity_txt=Deckkraft
osd_region_white_txt=Weiß
osd_region_black_txt=Schwarz
osd_region_status_txt=Status:
osd_region_type_txt=Typ:
osd_region_diaphaneity_txt=Transparenz:
osd_region_x_txt=X:
osd_region_y_txt=Y:
osd_region_text_txt=Text:
osd_region_font_size_txt=Schriftgröße:
osd_region_background_color_txt=Hintergrundfarbe:
osd_region_color_txt=Schriftfarbe:
osd_region_logo_txt=LOGO-Vorschau:
osd_region_position_txt=Position:
osd_region_speed_txt=Geschwindigkeit:
osd_region_1_setting_txt=Region 1
osd_region_2_setting_txt=Region 2
osd_region_3_setting_txt=Region 3
osd_region_4_setting_txt=Region 4
osd_logo_update_header=LOGO-Aktualisierung
osd_logo_update_txt=LOGO-Bildgröße maximal 500 kByte, Format ist BMP (transparente Farbe 0xF1F1F1) und PNG, Dateiname ist logo
osd_logo_update_apply=Aktualisieren
osd_logo_update_choosefile=Bitte wählen Sie eine Datei!
osd_logo_update_succeed=Aktualisierung erfolgreich
osd_logo_update_failed=Aktualisierungsfehler
osd_logo_update_scan_button=Scannen...
osd_logo_update_choose_file=Datei auswählen:
osd_logo_update_warning=Warnung:
osd_logo_update_file_format_failed=LOGO-Dateiname fehlgeschlagen
osd_setting_success=OSD-Einrichtung erfolgreich
osd_setting_failed=OSD-Einrichtungsfehler
osd_setting=Anwenden
crop_region_1_setting_txt=Dekodierungskanal 1
crop_region_2_setting_txt=Dekodierungskanal 2
crop_region_3_setting_txt=Dekodierungskanal 3
crop_region_4_setting_txt=Dekodierungskanal 4
crop_region_off_txt=Deaktivieren
crop_region_on_txt=Aktivieren
crop_region_status_txt=Status:
crop_region_x_txt=X:
crop_region_y_txt=Y:
crop_region_w_txt=B:
crop_region_h_txt=H:
crop_setting=Anwenden
crop_setting_success=Zuschnitt-Einrichtung erfolgreich
crop_setting_failed=Zuschnitt-Einrichtungsfehler

pwd_old_txt=Altes Passwort:
pwd_new_txt0=Neues Passwort:
pwd_new_txt1=Neues Passwort bestätigen:
pwd_setting=Anwenden
pwd_error=Neues Passwort fehlerhaft
pwd_change_error=Passwort-Änderung fehlgeschlagen
pwd_change_ok=Passwort erfolgreich geändert
pwd_hint_empty_text=Passwort darf nicht leer sein
pwd_hint_format_text=Passwortformat fehlgeschlagen, nur englische Zeichen, Ziffern und Unterstrich erlaubt
pwd_hint_input_text=Erlaubt sind englische Zeichen, Ziffern und Unterstrich

remserial_setting=Anwenden
remserial_setting_success=Einrichtung erfolgreich
remserial_setting_failed=Einrichtungsfehler
remserial_empty_text=darf nicht leer sein
remserial_format_text=Formatfehler
remserial_mode_txt=Modus:
remserial_baud_txt=Baudrate:
remserial_ip_txt=Serveradresse:
remserial_port_txt=Server-Port:
remserial_port_server_txt=Abhören:
remserial_mode_server_txt=Server
remserial_mode_client_txt=Client-Modus
remserial_mode_disable_txt=Deaktivieren

frp_header_text=FRP-Durchleitung
frp_enable_txt=Aktivieren:
frp_on=Aktivieren
frp_off=Deaktivieren
frp_chn_type_disable_txt=Deaktivieren
frp_addr_txt=Serveradresse:
frp_port_txt=Server-Port:
frp_token_txt=Server-Token:
frp_chn_type_txt=Durchleitungstyp
frp_local_ip_txt=Lokale Adresse
frp_local_port_txt=Lokaler Port
frp_remote_port_txt=Remote-Ports
frp_cant_empty=Serveradresse und Server-Port dürfen nicht leer sein
frp_setting=Anwenden
frp_setting_success=Einrichtung erfolgreich
frp_setting_failed=Einrichtungsfehler

videoswitch_url=Reserveadresse
videoswitch_colon=:
videoswitch_setplay=Abspielen
videoswitch_backup_header=Backup source list
videoswitch_turn_header=Rotationseinstellungen
videoswitch_turn_enable_txt=Rotation aktivieren:
videoswitch_turn_time_txt=Rotationsintervall:
videoswitch_turn_time_unit=s
videoswitch_turn_url=Rotations-URL
videoswitch_turn_time_error=Fehlerhafter Wert fuer das Rotationsintervall!
videoturn_header=Rotationseinstellungen
videoturn_enable_txt=Rotation aktivieren:
videoturn_time_txt=Rotationsintervall:
videoturn_time_unit=s
videoturn_url=Rotations-URL
videoturn_time_error=Fehlerhafter Wert fuer das Rotationsintervall!
restart_enable_txt=Neustart aktivieren:
restart_time_txt=Neustart-Zeit:
restart_setting=Anwenden
restart_time_error=Neustart-Zeitwert fehlerhaft!
factory_vo_txt=Standardausgang:
factory_shownosig_txt=Kein Signal anzeigen:
factory_showip_txt=Kein Signal IP anzeigen:
factory_clearwnd_txt=Offline Bildschirm löschen:
factory_showswitcher_txt=Umschalter anzeigen:
factory_webauth_txt=Web-Authentifizierung:
factory_protocol_txt=Privates Protokoll:
factory_timeout_txt=Video-Timeout(s):
factory_httpport_txt=HTTP-Backup-Port:

ndi_header_text=NDI-Autorisierung
ndi_deviceid_txt=Geräte-ID:
ndi_module_txt=Gerätetyp:
ndi_licence_txt=Lizenz:
ndi_setting=Anwenden
ndi_licence_tip=Autorisiert
ndi_licence_can_not_be_empty=Lizenz darf nicht leer sein!
ndi_licence_success=Autorisierung erfolgreich!
ndi_licence_failed=Autorisierung fehlgeschlagen!

deviceinfo_header_text=Geräteinformation
device_name_txt=Gerätename:
deviceinfo_setting=Anwenden
deviceinfo_setting_success=Einrichtung erfolgreich
deviceinfo_setting_failed=Einrichtungsfehler

screen_background_txt=Hintergrund
screen_display_tip_text=1.Diese Layout-Einstellungsdaten sind im Verhältnis 16:9 festgelegt.
screen_priority_tip_text=2.Das Label auf der rechten Seite des Hintergrunds kann per Ziehen nach oben oder unten in seiner Priorität angepasst werden. Die obere Ebene hat die höchste Anzeigeppriorität.
sub_priority_title=Priorität
layoutset_enable_txt=Anordnung:
screen_sub_txt=Kanal 
sub_position=Position:
sub_size=Größe:
sub_size_w=B
sub_size_h=H
default_setting=Standard
default_setting_succeed=Standardeinstellung erfolgreich
status_net_NOCHECK=Internetprüfung deaktiviert
screen_setting=Layout-Einstellungen
